.trombi{

  &.members-trombi{
    margin-bottom: 80px;
    margin-top: 30px;
    @include media-breakpoint-down(sm){
      margin-top: 0;
      margin-bottom: 40px;
    }
  }
  &.partners-trombi{
    margin-bottom: 30px;
    &:first-child{
      margin-top: 20px;
    }
    .category-title{
      color: $white;
      background: $blue2;
      display: inline-block;
      text-transform: uppercase;
      padding: 5px 20px;
      font-size: 22px;
      margin-bottom: 40px;
    }
  }

  .member-preview{
    margin-bottom: 20px;
    .member-tile{
      overflow: hidden;
      background: $white;
      transition: all .3s ease;
      height: 100%;
      &:hover{
        cursor: pointer;

        box-shadow: 5px 5px 0 $grey2;
        transform: translate3D(-5px, -5px, 0);
      }
      .image-container{
        overflow: hidden;
        width: 100%;
        height: 0;
        position: relative;
        padding-top: 100%;
        &:after{
          content: '';
          position: absolute;
          left: 0;
          bottom: -50px;
          width: 100%;
          height: 60px;
          background: $white;
          -webkit-transform: skewY(-4deg);
          -moz-transform: skewY(-4deg);
          -ms-transform: skewY(-4deg);
          -o-transform: skewY(-4deg);
          transform: skewY(-4deg);
          -webkit-backface-visibility: hidden;
          z-index: 0;
        }
        .image{
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          background-size: cover;
          background-position: center center;
          background-color: $grey;
        }
      }
      .bottom{
        position: relative;
        padding: 15px;
        padding-bottom: 8px;
        .name{
          font-size: 18px;
          color: $blue;
          margin-bottom: 4px;
        }
        .role{
          font-size: 14px;
          color: #949494;
        }
      }
    }
  }
}